import Link from 'next/link'

export default function Page() {
  return (
    <div className="page">
      <h1>Hello, Next.js</h1>
      <Link href="/site/hello-world">Go to Hello World</Link>
    </div>
  )
}